@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=Lobster&family=Lobster+Two&family=Signika+Negative:wght@400;500;600&family=Song+Myung&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Signika+Negative:wght@400;500;600&family=Song+Myung&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Arvo:ital,wght@0,400;0,700;1,400;1,700&family=Great+Vibes&family=IBM+Plex+Mono:ital@1&family=Lato:wght@700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Lobster&family=Lobster+Two&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Old+Standard+TT&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Signika+Negative:wght@400;500;600&family=Song+Myung&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');

html, body{
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}
.navbar-nav{
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    padding-left: 0px !important;
  }

  a{
      text-decoration: none;
  }
  
/*  HEADER */

.nav-link {
  text-decoration: none;
  display: inline-block;
  padding: 10px;
  color:#FDB61C;
  transition: color 0.3s ease-in-out;
  font-family: 'Gilda Display', serif;
  font-weight: bold;


}

.navbar-scrolled .nav-link {
  color:rgb(255, 255, 255);
  }

  @media only screen and (max-width: 1000px) {
      .nav-link {
          color:rgb(255, 255, 255);
      }
    }

.nav-item .underline {
  height: 4px;
  background-color: transparent;
  width: 0;
  transition: width 0.6s, background-color 0.6s;
  border-radius: 70px;
  margin: 0 auto;

}

.nav-item.active-link a {

  color: #C10A28 ;
}

.nav-item.active-link .underline {
  width: 100%;
  background-color:#C10A28;

}

.nav-item:hover .underline {
  background-color:#C10A28;
  width: 100%;

}

.nav-item:hover a {

  color:  #C10A28;
}


.nav-item:active a {
  transition: none;
}

.nav-item:active .underline {
  transition: none;
  background-color:#C10A28;

}

::selection {
  background-color: rgb(255, 255, 255);
  color: rgb(255, 255, 255);
}


.navbar-nav {
  margin-left: auto;
  gap: 20px;
  font-size: 18px;

}

.navbar {
  background-color: rgba(255, 255, 255, 0.1);
  transition: background-color 0.3s ease-in-out;

}

.navbar-scrolled {
  background-color: #f5f5f5;

}


@media only screen and (max-width: 1000px) {
  .navbar {
      background-color: #f7f7f7;
      transition: background-color 0.3s ease-in-out;
  
  }
}

.navbar-toggler{
  border-color: #C10A28!important;
  background-color: #D4AC5A#C10A28 !important;

}


.navbar-toggler:hover,.navbar-toggler:active{
  border-color: #C10A28 !important;
  background-color: #C10A28; 
  color: transparent !important;


}

@media screen and (width: 1024px) {
  .navbar-nav {
      font-size: 16px;
  }
}
/* GENERAL BUTTON STYLING */
#button,
#button::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;
}
#button,
#button::after {
  -webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  -o-transition: all 0.5s;
	transition: all 0.5s;

}

#button {
  background: #C10A28;
  border: 0;
  border-radius: 5px;
  color:rgb(0, 0, 0) !important;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 13px 30px;
  position: relative;
  text-transform: uppercase;
  border-radius:0;
  transition: 0.5s;
  font-family: 'Poppins', sans-serif;
  border: 2px solid #C10A28;

}

#button::before,
#button::after {
    
  background: #C10A28 !important;
  content: '';
  position: absolute;
  z-index: -1;


}

#button:hover {
  color: #353434 !important;
  transform: scale(1);
  border: 2px solid #505050;

}


.btn-3 {
    overflow: hidden;
  }

  .btn-3::before {
    height: 100%;
    left:0;
    top: 0;
transition: 0.5s;
    width: 0;

  }
  
  .btn-3::after {
    height: 100%;
    right:0;
    top: 0;

    width: 0;

  }

  .btn-3:hover:after,  .btn-3:hover:before {
    height: 100%;
    width: 55%;
  }



  /* footer */
  .contact section p {
    color: white;
    text-align: center;
  }
  
  .contact section a {
    text-decoration: none;
    color: inherit;
    transition: .1s;
    border-bottom: 1px solid transparent;
  }
  
  .contact section a:hover {
    border-color: var(--bs-secondary);
  }
  
  
  @media only screen and (min-width: 992px) {
  
    header .navbar .link-btn {
      margin: 0;
      margin-left: auto;
    }
  
    .im-img {
      width: 28%;
    }
  }
  .footer_wrapper {
    background: linear-gradient(0deg, #000000ad, #000000b4), url('image/hero-bg.jpg') center/cover no-repeat , #000000;
    padding: 5% 0 5% 0;
  }
  
  .footer_wrapper h5 {
    color: #ffffff;
    margin-bottom: 1.25rem;
    font-family: 'Gilda Display', serif;
  }
  
  .footer_wrapper ul li {
    margin-bottom: .5rem;
    list-style: none;
  }
  
  .footer_wrapper .contact-info li a {
    color: rgb(255, 255, 255);
  }
  
  .footer_wrapper .link-widget li a,
  .footer_wrapper p {
    color: rgb(255, 255, 255);
    font-size: 14px;
    padding-left: 1.5rem;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .footer_wrapper .link-widget li a::before {
    content: '\f105';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0.3rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  
  }
  
  .footer_wrapper .link-widget li a:hover {
    margin-left: .625rem;
    color: hsl(0, 0%, 100%);
  }
  
  
  .footer_wrapper .form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: var(--secondary-color);
  }
  
  .footer_wrapper .copyright-section {
    background-color: #000000;
    padding: 1.10rem 0 .3125rem;
    text-align: center;
  }
  
  .footer_wrapper .copyright-section a {
    color: white;
  }
  
  @media (max-width: 767px) {
    .footer_wrapper>div {
      padding: 0 1.875rem;
    }
  }
  
  .con{
    padding-left: 80px;
  }  @media only screen and (max-width: 901px) {
    .con{
        padding-left: 0px !important;
      } 
      .carousel-1{
      height: 644px !important;
      }
      .carousel-2{
        height: 644px !important;
        }
        .carousel-3{
            height: 644px !important;
            }
            .index-tittle{
                font-size: 50px !important;
               margin-bottom: -150px !important;
              }
              .textt{
             display: none;
              }
              .img01{
                width: 50% !important;
               margin-left: 20%;
              }
              .img25{
                width: 50% !important;
             
              }
              .img26{
                width: 50% !important;
               margin-left: 50%;
              }
              .index01{
                font-size: 45px !important;
              }
              .gallery{
                margin-top: 0px !important;
              }
              .btn6{
                margin-top: -50px !important;
              }
              .testimonials{
                padding-top: 50px !important;
              }
  }
  .carousel-1{
  background: url('/image/WhatsApp Image 2024-06-11 at 16.36.26.jpeg') rgba(20, 19, 19, 0.486) ;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 850px;
}
.carousel-2{
  background: url('../image/WhatsApp Image 2024-06-11 at 16.36.24.jpeg')  rgba(20, 19, 19, 0.486) ;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 850px;
}
.carousel-3{
  background: url('../image/WhatsApp Image 2024-06-11 at 16.36.27.jpeg')  rgba(20, 19, 19, 0.527) ;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-blend-mode: multiply;
  height: 850px;
}
.header-text{
margin-bottom: 300px;
  display: flex;
  justify-content: center;
  font-family: "Dancing Script", cursive;
  color: white;
}

.index-tittle{
  font-size: 90px;
}
.big-text{
    font-family: "Dancing Script", cursive;
font-size: 70px;
color: white;
width: 100%;
}


  /*** Hero Header ***/
  .hero-header {
   
    background: url('image/louis-hansel-Zg7_HNM9H7I-unsplash.jpg');
  
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
    background-color:#000000 !important ;
      margin-top: 80px;
    
  }
  .hero-header  h1{
   
    font-family: "Dancing Script", cursive;
      font-weight: 500;
      font-style: normal;
      font-size:80px;
      margin-top: 50px;
  
  }
  
  .hero-header img {
      animation: imgRotate 50s linear infinite;
  }
  
  @keyframes imgRotate { 
      100% { 
          transform: rotate(90deg); 
      } 
  }
  
  /* .breadcrumb-item + .breadcrumb-item::before {
      color: rgba(255, 255, 255, .5);
  } */
  
  
  .home1{
      background-color: #000000;
  }
  
  
  
  
  .ftco-intro .wrap {
      width: 100%;
      height: 120px; 
  }
      .ftco-intro .wrap .info {
        background: #000000;
        padding: 30px; }
        @media (min-width: 1200px) {
          .ftco-intro .wrap .info {
            width: calc(100% - 35%);
            padding: 2% 5% 2% 12%; } }
        @media (max-width: 767.98px) {
          .ftco-intro .wrap .info {
            width: 100%; } }
        .ftco-intro .wrap .info p {
          margin-bottom: 0; }
      .ftco-intro .wrap .social {
        width: 35%;
        background: #C71F36; }
        @media (max-width: 767.98px) {
          .ftco-intro .wrap .social {
            width: 100%; } }
        .ftco-intro .wrap .social .social-icon {
          margin: 0;
          padding: 0; }
          .ftco-intro .wrap .social .social-icon li {
            list-style: none;
            display: inline-block;
            line-height: 0;
            padding: 0 10px; }
            .ftco-intro .wrap .social .social-icon li a {
              display: block;
              margin: 0;
              padding: 0; }
              .ftco-intro .wrap .social .social-icon li a span {
                color: #fff;
                font-size: 20px; }
      .ftco-intro .wrap h3 {
        font-size: 16px; }
      .ftco-intro .wrap .text {
        width: calc(100% - 40px); }
      .ftco-intro .wrap .icon {
        width: 40px; }
        .ftco-intro .wrap .icon span {
          color: #ffffff;
          font-size: 20px; }
    
  
  /* ---------about */
          .ftco-about .one-half {
              width: 100%;
              padding: 30px 15px; }
              @media (min-width: 768px) {
                .ftco-about .one-half {
                  padding: 5%;
                  width: 50%; } }
              .ftco-about .one-half.img {
                  background-repeat: no-repeat;
                display: block; }
                @media (max-width: 767.98px) {
                  .ftco-about .one-half.img {
                    height: 300px; } }
            /* end */
  
            .home99{
              background: url('image/bg_4.jpg') ;
              background-attachment: fixed;
              background-position: bottom;
              background-repeat: no-repeat;
              background-size: cover;
              background-blend-mode: multiply;
              height: 60vh;
              position: relative;
            
           
            }








            @media only screen and (max-width: 901px) {
            .home99{
              height: auto !important;
            }
            .ftco-intro .wrap{
              height: auto !important;
            }
            .hero-header h1{
              font-size: 50px !important;
            }
            .hero-header img{
              width:30vh !important;
            }
            .padd{
              padding-top: 0px !important;
            }
          
            .title1{
              font-size: 35px !important;
            }
            .testimonial-content h5{
              font-size: 16px !important;
            }
            .bg01{
              font-size: 50px !important;
            }
       
        
              .home99{
                height: auto !important;
              }
              .img05{
                     display: none;
              }
              .img27{
                display: none;
                              }
              }
    
  
            /*  */
    
            .gallery .titlepage {
              text-align: center;
            }
            
            .gallery .gallery_img {
              
              overflow: hidden;
              margin-bottom: 30px;
              
            }
            
            .gallery .gallery_img figure {
              margin: 0;
            }
            
            .gallery .gallery_img figure img {
              width: 100%;
              transition: all .5s;
            
            }
            
            .gallery .gallery_img figure img:hover {
              transform: scale(1.);
            }
            .about-bg2{
              background: url('image/bg_3.jpg') rgba(34, 34, 34, 0.411);
            
              background-position: bottom;
              background-repeat: no-repeat;
              background-size: cover;
              background-blend-mode: multiply;
              height: 40vh;
              position: relative;
              background-color: #646363;
             
            
            }
          
       /*TESTIMONIALS*/
  
  
    .testimonials .display-5{
        font-family: 'Dancing Script', cursive;
      font-weight: bold;
    }
  
  
  .testimonial-content{
      
      padding: 40px;
      border-radius: 10px;
      border:1px solid #ffffff;
  }
  
    .testimonial-content h5{
      font-family: 'Open Sans', sans-serif;
      color:#8c8c8c;
      font-weight: bold;
    }
  
    .testimonial-content .author{
      font-family: 'Noto Serif', serif;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.2em;
  }
  
  
  
  .foot{
      background: url('image/bg_4.jpg') rgba(34, 34, 34, 0.637);
    
      background-position: bottom;
      background-repeat: no-repeat;
      background-size: cover;
      background-blend-mode: multiply;
    
      position: relative;
   
     
    
    }
  
    .index01{
        font-family: "Dancing Script", cursive;
      font-style: italic;
      font-size: 50px;
    }
  






    .menu-bg1{
        background: url('image/pic15-wMLh3AyL.png') rgba(0, 0, 0, 0.678);
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        height: 50vh;
        position: relative;
        margin-top: 110px;
      
    
      }
      .bg01{
        text-align: center;
        font-family: "Dancing Script", cursive;
        font-weight: 500;
         font-size:70px;
        
         padding-top: 100px;
         text-shadow: 1px 1px 1px #ffffff;
        letter-spacing: 2px;
         
          }
          @media(max-width:990px){
        
            .bg01{
               font-size: 35px !important;
               padding-top: 130px !important;
            }
         
       }
    
   
          .about-bg1{
            background: url('image/hero-bg.jpg') rgba(0, 0, 0, 0.568);
            background-attachment: fixed;
            background-position: bottom;
            background-repeat: no-repeat;
            background-size: cover;
            background-blend-mode: multiply;
            height: 50vh;
            position: relative;
            margin-top: 110px;
          }
          .gallery-bg1{
            background: url('image/louis-hansel-Zg7_HNM9H7I-unsplash.jpg') rgba(0, 0, 0, 0.568);
            background-attachment: fixed;
            background-position: bottom;
            background-repeat: no-repeat;
            background-size: cover;
            background-blend-mode: multiply;
            height: 50vh;
            position: relative;
            margin-top: 110px;
           
          }
    
          .contact-bg1{
            background: url('image/bg_3.jpg') rgba(0, 0, 0, 0.568);
            background-attachment: fixed;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            background-blend-mode: multiply;
            height: 50vh;
            position: relative;
            margin-top: 110px;
           
          }
    
  /* maps */
  .google-maps-contact-info {
    position: relative;
    z-index: 1;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: -100px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .google-maps-contact-info {
        padding-left: 2%;
        padding-right: 2%; } }
  
  .google-maps-contact-content {
    position: relative;
    z-index: 1;
 
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 40px 8px rgba(15, 15, 15, 0.15);
    box-shadow: 0 2px 40px 8px rgba(15, 15, 15, 0.15);
    padding: 35px; }
    @media only screen and (max-width: 767px) {
      .google-maps-contact-content {
        padding: 20px; } }
    .google-maps-contact-content .single-contact-info {
      position: relative;
      z-index: 1;
      text-align: center;
      margin-bottom: 40px; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .google-maps-contact-content .single-contact-info h4 {
          font-size: 16px; } }
      @media only screen and (max-width: 767px) {
        .google-maps-contact-content .single-contact-info h4 {
          font-size: 14px; } }
      .google-maps-contact-content .single-contact-info i {
        display: inline-block;
        font-size: 30px;
        margin-bottom: 15px;
        color:#C10A28 }
        @media only screen and (max-width: 767px) {
          .google-maps-contact-content .single-contact-info i {
            font-size: 24px; } }
      .google-maps-contact-content .single-contact-info p {
        margin-bottom: 0; }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          .google-maps-contact-content .single-contact-info p {
            font-size: 12px; } }
        @media only screen and (max-width: 767px) {
          .google-maps-contact-content .single-contact-info p {
            font-size: 12px; } }
    .google-maps-contact-content .google-maps {
      position: relative;
      z-index: 1; }
      .google-maps-contact-content .google-maps iframe {
        width: 100%;
        height: 500px;
        border: none; }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
          .google-maps-contact-content .google-maps iframe {
            height: 400px; } }
        @media only screen and (max-width: 767px) {
          .google-maps-contact-content .google-maps iframe {
            height: 300px; } } 
            /* map end */


             /* .about-section{
    margin-top: 100px;
  } */

  .about-wrapper{
    padding: 50px;
    position: relative;
    background: #000000;
    margin-right: -70px;
  }


  @media only screen and (max-width: 1920px) {
    .home99{
      height: auto !important;
    }
    }